Bug 1956177 - Please backport Fedora 34 changes in gnome-kiosk if needed (2021-05-02)
Summary: Please backport Fedora 34 changes in gnome-kiosk if needed (2021-05-02)
Keywords:
Status: NEW
Alias: None
Product: Red Hat Enterprise Linux 9
Classification: Red Hat
Component: gnome-kiosk
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: ---
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1956171
TreeView+ depends on / blocked
 
Reported: 2021-05-03 07:23 UTC by Tomas Popela
Modified: 2021-05-03 07:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Tomas Popela 2021-05-03 07:23:30 UTC
The following changes were done in Fedora 34 (between 2021-04-26 00:00 and 2021-05-02 23:59) and are probably not part of CentOS Stream and RHEL 9. Please assess them and backport them to RHEL 9 if needed, otherwise please close this bug as WONTFIX. If you've already backported the changes, the please mark this bug as a duplicate of the bug you've used.

You can find more information about the current RHEL 9 contribution workflow in https://one.redhat.com/rhel-developer-guide/#_package_maintainer_workflow_devtestdoc_phase.

gnome-kiosk - https://src.fedoraproject.org/rpms/gnome-kiosk/commits/f34 :
https://src.fedoraproject.org/rpms/gnome-kiosk/c/03e7808?branch=f34 Fix desktop file (author: rstrode@redhat.com)


Note You need to log in before you can comment on or make changes to this bug.